<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Email Confirm Order</title>
    <link
        href="https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700,800|Raleway:400,700,900,700&amp;display=swap"
        rel="stylesheet" type="text/css" />
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
</head>

<body>
    <div id="app">
        <div style="background:#f7f7f7;padding:30px 0 30px 0;color:#ffffff; width:100%;max-width:600px; margin: auto;">
            <div style="max-width: 360px; max-height: 120px; margin: auto">
                <div style="display: flex;">
                    <img style="height:50px" src="{{logo}}">
                    <p
                        style="background:#f7f7f7;padding:10px 0 10px 0; color: #303030;font-family: 'Roboto';font-size: 24px;font-weight: 900;line-height: 37px;margin: 0px 0px 0px 8px; text-align: center;">
                        {{storeName}}
                    </p>
                </div>
            </div>
        </div>
        <table width="100%" cellpadding="0" cellspacing="0" border="0"
            style="width:100%;max-width:600px; margin-top: 40px;" align="center">
            <tbody>
                <tr>
                    <td style="padding:0px 0px 0px 0px;color:#000000;text-align:left" bgcolor="#FFFFFF" width="100%"
                        align="left">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="font-family:inherit;text-align:inherit">
                                            <h1 style="font-size:18px;margin:0;font-family:sans-serif">
                                                We don't want to leave you empty-handed!
                                            </h1>
                                        </div>
                                        <br>
                                        <div style="font-family:inherit;text-align:inherit"><span
                                                style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                Hi {{email}},</span>
                                        </div>
                                        <br>
                                        <div style="font-family:inherit;text-align:inherit"><span
                                                style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                We noticed that you left a few items in your shopping cart. They're not
                                                reserved so the could sell out. We've seen it happen before and it's not
                                                pretty. If you really wanted those items, then you shouldn't
                                                delay!
                                                <br>
                                                <div style="font-family:inherit;text-align:inherit"><span
                                                        style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                        We have a DISCOUNT of <span
                                                            style="font-weight: 700;">{{discount}}</span> OFF for you.
                                                        Please
                                                        enter code
                                                        <span style="font-weight: 700;">{{coupon}}</span> !!!</span>
                                                </div>
                                                <br>
                                            </span>
                                        </div>
                                        <br>
                                        <h1 style="
                                        font-family: 600;
                                        font-size: 24px;
                                        font-family: sans-serif;
                                        margin-top: 48px;
                                      ">
                                            SEE WHAT YOU LEFT
                                        </h1>
                                        <div style="background: gray; height: 1px"></div>
                                        <div style="margin: 1.5rem 0">
                                            <div style="display: flex">
                                                {{listProduct}}
                                                <div style="width: 100%; text-align: center">
                                                    <a href={{linkProduct}}
                                                        style="cursor: pointer; color: #076ce3; text-decoration: none">
                                                        <button style="
                                              background-color: black;
                                              height: 44px;
                                              width: 275px;
                                              border-radius: 4px;
                                              border: none;
                                              margin-top: 24px;
                                            ">
                                                            <span style="
                                                color: #fff;
                                                font-weight: 700;
                                                font-style: normal;
                                                font-variant-ligatures: normal;
                                                font-variant-caps: normal;
                                                font-weight: normal;
                                                letter-spacing: normal;
                                                text-align: center;
                                                text-indent: 0px;
                                                text-transform: none;
                                                word-spacing: 0px;
                                                text-decoration-line: none;
                                                text-decoration-style: initial;
                                                text-decoration-color: initial;
                                                font-family: arial, helvetica, sans-serif;
                                                font-size: 15px;
                                              ">
                                                                GET THEM NOW
                                                            </span>
                                                        </button>
                                                    </a>
                                                </div>
                                            </div>

                                            <div style="background: gray; height: 1px"></div>
                                            <p
                                                style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:center;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px; font-weight: 500;">
                                                Or <a href="{{domain}}"
                                                    style="color: #076CE3; text-decoration: none;">Visit
                                                    our store</a>
                                            </p>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <!-- <div
        style="width: 400px; margin-left: auto; margin-right: auto; margin-top: 40px; background-color: #f7f7f7; padding: 20px;">
        <div style="margin-top: 12px">
            <div style="margin: 8px 0px;">
                <p
                    style="color: #303030;font-family:Arial, Helvetica, sans-serif;font-size: 14px;font-weight: 300;margin: 0px">
                    Don't want to receive cart reminders from us? <span style="font-weight: 900">Unsubscribe</span>
                </p>
            </div>
        </div>
    </div> -->
    </div>
    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
        <tbody>
            <tr>
                <td style="padding:18px 0px 18px 0px;line-height:22px;text-align:inherit" height="100%" valign="top"
                    bgcolor="">
                    <div>
                        <div style="font-family:inherit;text-align:center"><span style="font-size:15px">Best,<br>
                                The <a href="{{domain}}" target="_blank">{{storeName}}</a>
                                team</span>
                        </div>
                        <!--<div style="font-family:inherit;text-align:inherit"><span style="font-size:15px"><br>-->
                        <!--  </span><span style="font-size:15px"><em>*This email is sent from an account we use for sending messages only. If you need to contact us, please don't reply to this email, use </em></span><a href="{{contact_form}}" target="_blank"><span style="font-size:15px"><u><em>our contact form</em></u></span></a><span style="font-size:15px"><em> instead.</em></span>-->
                        <!--</div>-->
                        <div></div>
                    </div>
                </td>
            </tr>
            <tr>
                <td style="color:#666;font-size:14px;text-align:center;padding-bottom:30px" align="center">
                    <p style="color:#666;font-size:14px;text-align:center;margin:10px 0 10px 0;font-family:sans-serif">
                        HAVE A QUESTION OR FEEDBACK ?</p>
                    <p style="color:#666;font-size:14px;text-align:center;margin:0 0 5px 0;font-family:sans-serif">
                        Reach out to us at </p>
                    <a style="font-size:14px;color:#666;text-decoration:none;line-height:22px;font-family:sans-serif"
                        title="Contact us" href="{{linkContact}}" rel="noopener" target="_blank">
                        <img style="display:inline-block;width:14px;height:14px;vertical-align:middle"
                            src="https://cdn.autonomous.ai/static/images/newsletter/email-icon.png"
                            alt="Insert alt text here" width="14" height="14" border="0">
                        {{supportEmail}}</a>
                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>